VegetationSelect 4
GrassSelect 4
CloudSelect 4
WaterSelect 1
SightSelect 2
GraphSelect 2
MipMapBiasSelect 1
ShadowSelect 1
TerrainSelect 1
FullGlowSelect 1
SunFlareSelect 1
SpaceWarpSelect 1
VerticalSyncSelect 1
AudioSelect 2
